<?xml version='1.0' encoding='iso-8859-1' standalone='no'?>
<doxygenindex xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="index.xsd" version="1.3.8">
  <compound refid="classKTemperature" kind="class"><name>KTemperature</name>
    <member refid="classKTemperature_1a0" kind="function"><name>KTemperature</name></member>
    <member refid="classKTemperature_1a1" kind="function"><name>~KTemperature</name></member>
  </compound>
  <compound refid="classKTemperatureWidget" kind="class"><name>KTemperatureWidget</name>
    <member refid="classKTemperatureWidget_1a0" kind="function"><name>KTemperatureWidget</name></member>
    <member refid="classKTemperatureWidget_1a1" kind="function"><name>~KTemperatureWidget</name></member>
    <member refid="classKTemperatureWidget_1a2" kind="function"><name>setTrayReference</name></member>
    <member refid="classKTemperatureWidget_1i0" kind="slot"><name>setButton_clicked</name></member>
    <member refid="classKTemperatureWidget_1i1" kind="slot"><name>cancelButton_clicked</name></member>
    <member refid="classKTemperatureWidget_1i2" kind="slot"><name>checkTemperature</name></member>
    <member refid="classKTemperatureWidget_1i3" kind="slot"><name>monitorInterfaceSelect_urlSelected</name></member>
    <member refid="classKTemperatureWidget_1r0" kind="variable"><name>pollIntreval</name></member>
    <member refid="classKTemperatureWidget_1r1" kind="variable"><name>maxSysTemperature</name></member>
    <member refid="classKTemperatureWidget_1r2" kind="variable"><name>trayObject</name></member>
    <member refid="classKTemperatureWidget_1r3" kind="variable"><name>pollTimer</name></member>
    <member refid="classKTemperatureWidget_1r4" kind="variable"><name>monitorInterface</name></member>
    <member refid="classKTemperatureWidget_1r5" kind="variable"><name>configFile</name></member>
  </compound>
  <compound refid="classKTemperatureWidgetBase" kind="class"><name>KTemperatureWidgetBase</name>
    <member refid="classKTemperatureWidgetBase_1a0" kind="function"><name>KTemperatureWidgetBase</name></member>
    <member refid="classKTemperatureWidgetBase_1a1" kind="function"><name>~KTemperatureWidgetBase</name></member>
    <member refid="classKTemperatureWidgetBase_1o0" kind="variable"><name>pollIntrevalBox</name></member>
    <member refid="classKTemperatureWidgetBase_1o1" kind="variable"><name>kActiveLabel1</name></member>
    <member refid="classKTemperatureWidgetBase_1o2" kind="variable"><name>kActiveLabel2</name></member>
    <member refid="classKTemperatureWidgetBase_1o3" kind="variable"><name>setButton</name></member>
    <member refid="classKTemperatureWidgetBase_1o4" kind="variable"><name>cancelButton</name></member>
    <member refid="classKTemperatureWidgetBase_1o5" kind="variable"><name>sysMaxTempInput</name></member>
    <member refid="classKTemperatureWidgetBase_1o6" kind="variable"><name>monitorInterfaceSelect</name></member>
    <member refid="classKTemperatureWidgetBase_1i0" kind="slot"><name>button_clicked</name></member>
    <member refid="classKTemperatureWidgetBase_1i1" kind="slot"><name>setButton_clicked</name></member>
    <member refid="classKTemperatureWidgetBase_1i2" kind="slot"><name>cancelButton_clicked</name></member>
    <member refid="classKTemperatureWidgetBase_1i3" kind="slot"><name>monitorInterfaceSelect_returnPressed</name></member>
    <member refid="classKTemperatureWidgetBase_1i4" kind="slot"><name>monitorInterfaceSelect_urlSelected</name></member>
    <member refid="classKTemperatureWidgetBase_1i5" kind="slot"><name>monitorInterfaceSelect_textChanged</name></member>
    <member refid="classKTemperatureWidgetBase_1j0" kind="slot"><name>languageChange</name></member>
  </compound>
  <compound refid="config_8h" kind="file"><name>config.h</name>
    <member refid="config_8h_1a0" kind="define"><name>HAVE_CRYPT</name></member>
    <member refid="config_8h_1a1" kind="define"><name>HAVE_DLFCN_H</name></member>
    <member refid="config_8h_1a2" kind="define"><name>HAVE_INTTYPES_H</name></member>
    <member refid="config_8h_1a3" kind="define"><name>HAVE_LIBJPEG</name></member>
    <member refid="config_8h_1a4" kind="define"><name>HAVE_LIBPNG</name></member>
    <member refid="config_8h_1a5" kind="define"><name>HAVE_LIBPTHREAD</name></member>
    <member refid="config_8h_1a6" kind="define"><name>HAVE_LIBZ</name></member>
    <member refid="config_8h_1a7" kind="define"><name>HAVE_MEMORY_H</name></member>
    <member refid="config_8h_1a8" kind="define"><name>HAVE_RES_INIT</name></member>
    <member refid="config_8h_1a9" kind="define"><name>HAVE_RES_INIT_PROTO</name></member>
    <member refid="config_8h_1a10" kind="define"><name>HAVE_SGI_STL</name></member>
    <member refid="config_8h_1a11" kind="define"><name>HAVE_SNPRINTF</name></member>
    <member refid="config_8h_1a12" kind="define"><name>HAVE_STDINT_H</name></member>
    <member refid="config_8h_1a13" kind="define"><name>HAVE_STDLIB_H</name></member>
    <member refid="config_8h_1a14" kind="define"><name>HAVE_STRINGS_H</name></member>
    <member refid="config_8h_1a15" kind="define"><name>HAVE_STRING_H</name></member>
    <member refid="config_8h_1a16" kind="define"><name>HAVE_SYS_BITYPES_H</name></member>
    <member refid="config_8h_1a17" kind="define"><name>HAVE_SYS_STAT_H</name></member>
    <member refid="config_8h_1a18" kind="define"><name>HAVE_SYS_TYPES_H</name></member>
    <member refid="config_8h_1a19" kind="define"><name>HAVE_UNISTD_H</name></member>
    <member refid="config_8h_1a20" kind="define"><name>HAVE_VSNPRINTF</name></member>
    <member refid="config_8h_1a21" kind="define"><name>KDELIBSUFF</name></member>
    <member refid="config_8h_1a22" kind="define"><name>KDEMAXPATHLEN</name></member>
    <member refid="config_8h_1a23" kind="define"><name>PACKAGE</name></member>
    <member refid="config_8h_1a24" kind="define"><name>PACKAGE_BUGREPORT</name></member>
    <member refid="config_8h_1a25" kind="define"><name>PACKAGE_NAME</name></member>
    <member refid="config_8h_1a26" kind="define"><name>PACKAGE_STRING</name></member>
    <member refid="config_8h_1a27" kind="define"><name>PACKAGE_TARNAME</name></member>
    <member refid="config_8h_1a28" kind="define"><name>PACKAGE_VERSION</name></member>
    <member refid="config_8h_1a29" kind="define"><name>SIZEOF_CHAR_P</name></member>
    <member refid="config_8h_1a30" kind="define"><name>SIZEOF_INT</name></member>
    <member refid="config_8h_1a31" kind="define"><name>SIZEOF_LONG</name></member>
    <member refid="config_8h_1a32" kind="define"><name>SIZEOF_SHORT</name></member>
    <member refid="config_8h_1a33" kind="define"><name>SIZEOF_SIZE_T</name></member>
    <member refid="config_8h_1a34" kind="define"><name>SIZEOF_UNSIGNED_LONG</name></member>
    <member refid="config_8h_1a35" kind="define"><name>STDC_HEADERS</name></member>
    <member refid="config_8h_1a36" kind="define"><name>VERSION</name></member>
    <member refid="config_8h_1a37" kind="define"><name>kde_socklen_t</name></member>
    <member refid="config_8h_1a38" kind="define"><name>ksize_t</name></member>
    <member refid="config_8h_1a39" kind="function"><name>strlcat</name></member>
    <member refid="config_8h_1a40" kind="function"><name>strlcpy</name></member>
  </compound>
  <compound refid="ktemperature_8cpp" kind="file"><name>ktemperature.cpp</name>
  </compound>
  <compound refid="ktemperature_8h" kind="file"><name>ktemperature.h</name>
  </compound>
  <compound refid="ktemperature_8moc" kind="file"><name>ktemperature.moc</name>
    <member refid="ktemperature_8moc_1a0" kind="function"><name>cleanUp_KTemperature</name></member>
  </compound>
  <compound refid="ktemperaturewidget_8cpp" kind="file"><name>ktemperaturewidget.cpp</name>
  </compound>
  <compound refid="ktemperaturewidget_8h" kind="file"><name>ktemperaturewidget.h</name>
  </compound>
  <compound refid="ktemperaturewidget_8moc" kind="file"><name>ktemperaturewidget.moc</name>
    <member refid="ktemperaturewidget_8moc_1a0" kind="function"><name>cleanUp_KTemperatureWidget</name></member>
  </compound>
  <compound refid="ktemperaturewidgetbase_8cpp" kind="file"><name>ktemperaturewidgetbase.cpp</name>
  </compound>
  <compound refid="ktemperaturewidgetbase_8h" kind="file"><name>ktemperaturewidgetbase.h</name>
  </compound>
  <compound refid="ktemperaturewidgetbase_8moc" kind="file"><name>ktemperaturewidgetbase.moc</name>
    <member refid="ktemperaturewidgetbase_8moc_1a0" kind="function"><name>cleanUp_KTemperatureWidgetBase</name></member>
  </compound>
  <compound refid="main_8cpp" kind="file"><name>main.cpp</name>
    <member refid="main_8cpp_1a3" kind="function"><name>main</name></member>
    <member refid="main_8cpp_1a0" kind="variable"><name>description</name></member>
    <member refid="main_8cpp_1a1" kind="variable"><name>version</name></member>
    <member refid="main_8cpp_1a2" kind="variable"><name>options</name></member>
  </compound>
</doxygenindex>
